---
id: fragment
title: Fragment
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
interface Fragment {
  text: String!
  sequence: Int!
  kind: String!
}
```

### Fields

#### `text` ([`String!`](/docs/api/scalars/string))

#### `sequence` ([`Int!`](/docs/api/scalars/int))

#### `kind` ([`String!`](/docs/api/scalars/string))
